sccs-sact(1)

NAME
sccs-sact, sact - show editing activity status of an SCCS file

SYNOPSIS

/usr/ccs/bin/sact s.filename...

DESCRIPTION

The sact utility informs the user of any SCCS files that are checked out for editing.

The output for each named file consists of five fields separated by SPACE characters.

    o   SID of a delta that currently exists in the SCCS file, to which changes will be made to make the new delta

    o   SID for the new delta to be created

    o   Username of the person who has the file checked out for editing.

    o   Date that the version was checked out.

    o   Time that the version was checked out.

If a directory name is used in place of the s.filename argument, the sact command applies to all s.files in that directory. Unreadable s.files produce an error; processing continues with the next file (if any). The use of `-' as the s.filename argument indicates that the names of files are to be read from the standard input, one s.file per line.

ENVIRONMENT VARIABLES

See environ(5) for descriptions of the following environment variables that affect the execution of sact: LANG, LC_ALL, LC_CTYPE, LC_MESSAGES, and NLSPATH.

ATTRIBUTES

See attributes(5) for descriptions of the following attributes:

SEE ALSO

sccs(1), sccs-delta(1), sccs-get(1), sccs-help(1), sccs-prs(1), sccs-prt(1), what(1), sccsfile(4), attributes(5), environ(5), standards(5)

DIAGNOSTICS

Use the SCCS help command for explanations (see sccs-help(1)).